/*** LINK & BUTTONS ***/
a,
section#eventInfo .mainContent aside.right #tab_news ul li .foot a.edit { color: #3dac12; }

a.btn.blue,
#myAccount .myAccount_table .dropdown > a { background: #b50937; }

a.btn.green { background: #77bd22; }
        
	a.btn.green span { background: #5e9c13; }

a.btn.white { 
	background: #fff;
	color: #b50937; }
        
	a.btn.white span { background: #dbdbdb; }

a.btn.black { 
	background: #222;
	color: #fff !important; }
        
a.btn.blue span,
#addEvent_step3 #tab_event_multiple .table .lang .switch:hover,
#addEvent_step4 .deadline label.left .check,
article.addEvent_form .inputLang a:hover,
section#eventInfo .mainContent aside.right #tab_news .addNews,
#article .post .postWrap .poll .vote input[type="submit"],
#article #addComment ul.form li input[type="submit"],
#profileEdit .foot input[type="submit"],
#loginPage ul input[type="submit"],
#myAccount .myAccount_table .dropdown > a:hover,
#registrationPage .foot .btns div a.proceed,
#registrationPage_confirmation .breakdown .promoCode button,
#registrationPage_receipt .receipt .promoCode button { background-color: #b50937; }

input[type=range]::-webkit-slider-thumb { background-color: #b50937; }
input[type=range]::-moz-range-thumb { background-color: #b50937; }
input[type=range]::-ms-thumb { background-color: #b50937; }

a.btn.red,
article.addEvent_form .continue input,
.addEvent_confirmation .stepHead a.floatRight,
#stickyButtons a.submit,
.fancyboxStyles #title .border div,
section.advancedInfo .advancedBtn span,
article.addEvent_form a.btn span,
#entryList_pledgers > span.btn a { background-color: #b50937; }

a.btn.red span,
article.addEvent_form .continue input:hover,
.addEvent_confirmation .stepHead a.floatRight:hover,
#stickyButtons a.submit:hover,
section.advancedInfo .advancedBtn:hover span,
#entryList_pledgers > span.btn a:hover { background-color: #9e062e; }

.tabs a.active { border-bottom-color: #f79a05; }

#runNB-header-bottom a.active { border-bottom: 4px solid white; color: white; text-decoration: none !important; }

a:focus {
	outline: auto;
}

.innerWrap {
	padding-top: 0;
}
    
    
/*** HEADER ***/
header#runNB-header {
	width: 1366px;
	max-width: 100%;
	height: 109px;
	box-shadow: 0 10px 10px -10px rgba(0,0,0,0.5);
	font-family: 'Archivo Narrow', sans-serif;
}

#runNB-header-top {
	width: 1366px;
	max-width: 100%;
	height: 64px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	position: relative;
	top: 0;
	z-index: 1000;
	background-color: #fff;
	font-size: 16px;
}

	#runNB-header-top .left {
		display: flex;
	}

	#runNB-header-top a {
		color: #222;
	}

	#runNB-header-top .logo {
		height: 100%;
		display: block;
		flex: 0 0 auto;
	}
	
		#runNB-header-top .logo img {
			width: auto;
			height: 100%;
		}

	#runNB-header-top nav {
		display: flex;
		align-items: center;
		padding-left: 20px;
		border-left: 1px solid #d4d4d4;
	}

		#runNB-header-top nav ul {
			height: 100%;
			display: flex;
			gap: 20px;
		}

		#runNB-header-top nav li {
			height: 100%;
		}

			#runNB-header-top nav li a {
				height: 100%;
				display: flex;
				align-items: center;
			}

	#runNB-header-top .right {
		display: flex;
		align-items: stretch;
		white-space: nowrap;
	}

		#runNB-header-top .right > * {
			display: flex;
			align-items: center;
		}

		#runNB-header-top .right .mem_card {
			padding: 0 20px 0 35px;
			background: url(../../images/RunNB/mem_card.png) left no-repeat;
		}

		#runNB-header-top .right .guide {
			padding: 0 20px 0 35px;
			background: url(../../images/RunNB/icon_guide2.png) left no-repeat;
			border-right: 1px solid #d4d4d4;
		}

		#runNB-header-top .right .lang {
			padding: 0 20px;
			border-right: 1px solid #d4d4d4;
		}

		#runNB-header-top .right .search {
			width: 60px;
			background: url(../../images/RunNB/icon_search.png) center no-repeat;
		}

	#runNB-header-top .searchForm {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: stretch;
		position: absolute;
		top: -100%;
		left: 0;
		background-color: #fff;
		transition: top 0.5s ease;
	}

	#runNB-header-top .searchForm.js-is-open {
		top: 0;
	}

		#runNB-header-top .searchForm form {
			flex: 1 1 auto;
			padding: 12px 20px;
		}

		#runNB-header-top .searchForm .text {
			width: 100%;
			height: 100%;
			padding: 0 10px 0 40px;
			background: url(../../images/RunNB/icon_search.png) center left 10px no-repeat #f5f5f5;
			border: 1px solid #ddd;
			font-family: 'Roboto', sans-serif;
			font-size: 15px;
		}

		#runNB-header-top .searchForm .submit {
			display: none;
		}

		#runNB-header-top .searchForm .close {
			width: 61px;
			flex: 0 0 auto;
			position: relative;
			border-left: 1px solid #d4d4d4;
		}

			#runNB-header-top .searchForm .close span {
				width: 24px;
				height: 2px;
				display: block;
				position: absolute;
				top: 50%;
				left: 50%;
				background-color: #222;
			}

			#runNB-header-top .searchForm .close span:first-child {
				transform: translate(-50%, -50%) rotate(-45deg);
			}

			#runNB-header-top .searchForm .close span:last-child {
				transform: translate(-50%, -50%) rotate(45deg);
			}

	#runNB-header-top .mobileNav-open {
		width: 30px;
		display: none;
		flex-direction: column;
		gap: 5px;
		opacity: 0.5;
	}

	#runNB-header-top .mobileNav-open:hover,
	#runNB-header-top .mobileNav-open:focus {
		opacity: 1;
	}

		#runNB-header-top .mobileNav-open span {
			width: 100%;
			height: 4px;
			display: block;
			background-color: #222;
		}

#runNB-header-top.js-is-fixed {
	height: 69px;
	position: fixed;
	border-bottom: 5px solid #b50937;
	box-shadow: 0 10px 10px -10px rgba(0,0,0,0.5);
}

	#runNB-header-top.js-is-fixed nav ul,
	#runNB-header-top.js-is-fixed .right .guide  {
		display: none;
	}

	#runNB-header-top.js-is-fixed .mobileNav-open {
		display: flex;
	}

#runNB-header-bottom {
	width: 100%;
	height: 45px;
	padding: 0 20px;
	background-color: #b50937;
	font-size: 14px;
}

	#runNB-header-bottom ul {
		height: 100%;
		display: flex;
		align-items: stretch;
		gap: 20px;
	}

	#runNB-header-bottom li {
		display: flex;
		align-items: stretch;
	}

		#runNB-header-bottom li a {
			display: flex;
			align-items: center;
			color: #ebc5c5;
		}

		#runNB-header-bottom li a:hover,
		#runNB-header-bottom li a:focus {
			color: #fff;
		}

/* 1150px */
@media (max-width: 1150px) {

	header#runNB-header {
		height: 69px;
	}

	#runNB-header-top nav ul,
	#runNB-header-top .right .guide,
	#runNB-header-bottom ul {
		display: none;
	}

	#runNB-header-top .mobileNav-open {
		display: flex;
	}

	#runNB-header-bottom {
		height: 5px;
	}
	
}

/* 480px */
@media (max-width: 480px) {

	#runNB-header-top .right .lang {
		display: none;
	}

}

/* 400px */
@media (max-width: 400px) {

	#runNB-header-top .right .mem_card {
		display: none;
	}

}


/*** MOBILE NAV ***/
body.js-nav-open {
	overflow: hidden;
}

#runNB-navOverlay {
	display: none;
	position: fixed;
	inset: 0;
	z-index: 1001;
	background-color: rgba(0,0,0,0.3);
	opacity: 0;
	pointer-events: none;
	transition: 0.5s ease all;
}

body.js-nav-open #runNB-navOverlay {
	opacity: 1;
	pointer-events: all;
}

nav#runNB-mobileNav {
	width: 320px;
	height: 100%;
	display: none;
	position: fixed;
	top: 0;
	left: -320px;
	bottom: 0;
	z-index: 1002;
	background: #333E3C;
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
	overflow: auto;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 14px;
	transition: 0.5s ease left;
}

	nav#runNB-mobileNav.js-is-open {
		left: 0;
	}

	nav#runNB-mobileNav .mobileNav-close {
		width: 54px;
		height: 64px;
		float: right;
		position: relative;
		display: flex;
		align-items: center;
		color: #9BA3A1;
	}

		nav#runNB-mobileNav .mobileNav-close span {
			width: 24px;
			height: 2px;
			position: absolute;
			top: 50%;
			left: 50%;
			background-color: #9BA3A1;
		}

		nav#runNB-mobileNav .mobileNav-close span:first-child {
			transform: translate(-50%, -50%) rotate(-45deg);
		}

		nav#runNB-mobileNav .mobileNav-close span:last-child {
			transform: translate(-50%, -50%) rotate(45deg);
		}

	nav#runNB-mobileNav > ul {
		width: 100%;
		display: flex;
		flex-direction: column;
	}

		nav#runNB-mobileNav > ul > li {
			display: flex;
			flex-wrap: wrap;
		}

			nav#runNB-mobileNav > ul > li > a {
				height: 50px;
				display: flex;
				flex: 1 1 auto;
				align-items: center;
				padding: 0 20px;
				background-color: #202625;
				border-bottom: 1px solid #333E3C;
				font-size: 16px;
				color: #fff;
			}

			nav#runNB-mobileNav > ul > li > a:hover,
			nav#runNB-mobileNav > ul > li > a:focus {
				background-color: #171919;
				text-decoration: none;
			}

		nav#runNB-mobileNav li a.drop {
			width: 50px;
			display: flex;
			flex: 0 0 auto;
			justify-content: center;
			align-items: center;
			font-family: 'Roboto', sans-serif;
			font-size: 25px;
			color: #FFD000;
			border-left: 1px solid #333E3C;
		}

		nav#runNB-mobileNav li a.drop::before {
			content: "+";
		}

		nav#runNB-mobileNav li a.drop.js-is-open::before {
			content: "–";
		}

		nav#runNB-mobileNav .dropdown {
			width: 100%;
			height: 0;
			overflow: hidden;
			transition: 0.5s ease all;
		}

		nav#runNB-mobileNav ul ul {
			width: 100%;
			display: grid;
			grid-template-columns: 1fr 1fr;
			padding: 10px 0;
		}

			nav#runNB-mobileNav ul ul li a {
				display: block;
				padding: 10px 0 10px 20px;
				color: #9BA3A1;
			}

nav#runNB-mobileNav.js-is-visible,
#runNB-navOverlay.js-is-visible {
	display: block;
}

/* 1150px */
@media (max-width: 1150px) {

	nav#runNB-mobileNav,
	#runNB-navOverlay {
		display: block;
	}

}


/*** Race directors ***/
#runNB-raceDirectors {
	display: grid;
	grid-template-columns: 240px minmax(0, 1fr);
	gap: 4rem;
	font-family: 'Roboto', sans-serif;
}

/* Sidebar */
#runNB-raceDirectors-sidebar {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

	#runNB-raceDirectors-sidebar section {
		width: 100%;
		float: none;
		display: flex;
		flex-direction: column;
		gap: 15px;
		padding: 0;
	}

	#runNB-raceDirectors-sidebar .heading {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 1em;
		padding-bottom: 13px;
		border-bottom: 2px solid #dadada;
		font-size: 13px;
	}

		#runNB-raceDirectors-sidebar .heading h2 {
			margin: 0;
			font-family: 'Archivo Narrow', sans-serif;
			font-size: 15px;
			font-weight: 700;
			text-transform: uppercase;
		}

	#runNB-raceDirectors-sidebar form {
		width: 100%;
		display: flex;
		flex-direction: column;
		gap: 5px;
	}

	#runNB-raceDirectors-sidebar label {
		min-height: 30px;
		display: flex;
		align-items: center;
		gap: 3px;
	}

	#runNB-raceDirectors-sidebar input[type="text"],
	#runNB-raceDirectors-sidebar input[type="email"],
	#runNB-raceDirectors-sidebar input[type="password"],
	#runNB-raceDirectors-sidebar input[type="tel"],
	#runNB-raceDirectors-sidebar textarea,
	#runNB-raceDirectors-sidebar [type="submit"] {
		width: 100%;
		height: auto;
		float: none;
		display: block;
		padding: 7px;
		background-color: #fff;
		border: 1px solid #ddd;
		font: inherit;
	}

	#runNB-raceDirectors-sidebar textarea {
		height: 100px;
		resize: vertical;
	}

	#runNB-raceDirectors-sidebar [type="submit"] {
		background-color: #b50937;
		border: 0;
		color: #fff;
		cursor: pointer;
	}

	#runNB-raceDirectors-sidebar :focus-visible {
		outline: auto;
	}

	#runNB-raceDirectors-sidebar input[type="text"]:focus-visible,
	#runNB-raceDirectors-sidebar input[type="email"]:focus-visible,
	#runNB-raceDirectors-sidebar input[type="password"]:focus-visible,
	#runNB-raceDirectors-sidebar input[type="tel"]:focus-visible,
	#runNB-raceDirectors-sidebar textarea:focus-visible {
		border-color: #aaa;
	}

	#runNB-raceDirectors-sidebar [type="submit"]:hover,
	#runNB-raceDirectors-sidebar [type="submit"]:focus-visible {
		background-color: #9e062e;
	}

/* Main */
#runNB-raceDirectors-main h1,
#runNB-raceDirectors-main h2,
#runNB-raceDirectors-main h3 {
	position: relative;
	z-index: 0;
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: 400;
}

#runNB-raceDirectors-main h1,
#runNB-raceDirectors-main h2 {
	margin: 0 0 40px;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
}

	#runNB-raceDirectors-main h1::before,
	#runNB-raceDirectors-main h2::before {
		content: "";
		height: 2px;
		position: absolute;
		top: 50%;
		right: 0;
		left: 0;
		z-index: -1;
		background-color: #ddd;
		transform: translateY(-50%);
	}

	#runNB-raceDirectors-main h1 .wrap,
	#runNB-raceDirectors-main h2 .wrap {
		display: inline-block;
		padding: 0 15px;
		background-color: #fff;
	}

	#runNB-raceDirectors-main .heading-online-registration .new {
		display: inline-block;
		padding: 8px 10px;
		margin-right: 4px;
		background-color: #1B5E51;
		font-size: 14px;
		color: #fff;
		vertical-align: middle;
	}

	#runNB-raceDirectors-main .heading-online-registration .powered-by {
		display: block;
		margin-top: 10px;
		font-size: 14px;
		font-style: italic;
	}

#runNB-raceDirectors-main .grid {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 1.5rem;
	margin-bottom: 40px;
	text-align: center;
}

	#runNB-raceDirectors-main .grid img {
		margin-bottom: 10px;
	}

#runNB-raceDirectors-main .gift {
	display: flex;
	align-items: center;
	gap: 1.5rem;
	margin-bottom: 40px;
	font-size: 24px;
	text-align: center;
}

	#runNB-raceDirectors-main .gift .no-grow {
		flex: 0 0 auto;
	}

	#runNB-raceDirectors-main .gift p {
		margin: 0;
	}

	#runNB-raceDirectors-main .gift u {
		color: #00b910;
	}

	#runNB-raceDirectors-main .gift .footnote {
		margin-top: 8px;
		font-size: 13px;
	}

#runNB-raceDirectors-main hr {
	margin-bottom: 40px;
}

/* 1024px */
@media (max-width: 1024px) {

	#runNB-raceDirectors {
		grid-template-columns: 1fr;
	}

	#runNB-raceDirectors-sidebar {
		flex-direction: row;
	}

		#runNB-raceDirectors-sidebar > section {
			flex: 1 1 0;
		}

}

/* 600px */
@media (max-width: 600px) {

	#runNB-raceDirectors-sidebar {
		flex-direction: column;
	}

	#runNB-raceDirectors-main .heading-online-registration .new {
		width: max-content;
		display: block;
		margin: 0 auto 10px;
	}

	#runNB-raceDirectors-main .grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	#runNB-raceDirectors-main .gift {
		flex-direction: column;
	}

}

/* 480px */
@media (max-width: 480px) {

	#runNB-raceDirectors-main .grid {
		grid-template-columns: 1fr;
	}

}